:root {
  /*--color-primary: #DF0A0A;*/
  --color-primary: #a41612; /*#*/
  --color-primary-dark: #620d0a;
  --color-primary-2: #0B4DF5;
  --color-primary-3: #F64A00;
  --color-primary-4: #5264F3;
  --color-primary-5: #B00F0F;
  --color-primary-6: #F64A00;
  --color-primary-7: #E87556;
  --color-primary-8: #845CFF;
  --color-primary-alta: #FFECEC;
  --color-secondary:#111D5E;
  --color-terciary:#90FF03;
  --color-gray: #f6f6f6;
  --color-gray-2: #f5f8fa;
  --color-subtitle: #f9004d;
  --color-body: #5D666F;
  --color-heading-1: #1C2539;
  --background-color-1:#181C25;
  --color-white:#fff;
  --color-light-heading: #181c32;
  --color-light-body: #65676b;
  --color-border-white: #00000024;
  --color-success: #3EB75E;
  --color-danger: #FF0003;
  --color-warning: #FF8F3C;
  --color-info: #1BA2DB;
  --color-facebook: #3B5997;
  --color-twitter: #1BA1F2;
  --color-youtube: #ED4141;
  --color-linkedin: #0077B5;
  --color-pinterest: #E60022;
  --color-instagram: #C231A1;
  --color-vimeo: #00ADEF;
  --color-twitch: #6441A3;
  --color-discord: #7289da;
  --p-light: 300;
  --p-regular: 400;
  --p-medium: 500;
  --p-semi-bold: 600;
  --p-bold: 700;
  --p-extra-bold: 800;
  --p-black: 900;
  --s-light: 300;
  --s-regular: 400;
  --s-medium: 500;
  --s-semi-bold: 600;
  --s-bold: 700;
  --s-extra-bold: 800;
  --s-black: 900;
  --transition: 0.3s;
  --font-primary: "DM Sans", sans-serif;
  --font-secondary: "Red Hat Display", sans-serif;
  --font-size-b1: 16px;
  --font-size-b2: 18px;
  --font-size-b3: 22px;
  --line-height-b1: 26px;
  --line-height-b2: 30px;
  --line-height-b3: 1.7;
  --h1: 60px;
  --h2: 48px;
  --h3: 36px;
  --h4: 30px;
  --h5: 24px;
  --h6: 20px;
}

/* =============================================================================
Espaçadores
========================================================================== */
.push {height: 0;clear: both;}
.push3 {height: 3px;clear: both;}
.push5 {height: 5px;clear: both;}
.push7 {height: 7px;clear: both;}
.push10 {height: 10px;clear: both;}
.push13 {height: 13px;clear: both;}
.push15 {height: 15px;clear: both;}
.push20 {height: 20px;clear: both;}
.push30 {height: 30px;clear: both;}
.push35 {height: 35px;clear: both;}
.push40 {height: 40px;clear: both;}
.push50 {height: 50px;clear: both;}
.push100 {height: 100px;clear: both;}


.bg-1 {
	background: #e00a0a;
	background: var(--color-primary);
	background: #0E1422;
}

.header-top-one .right .social-wrapper-one::after,
.header-top-one .left .mail::after {
	background-color: #67679e;
}

#vw-logo,
#vw-logo-side {
	width: 100%;
	text-align: center;
}
#vw-logo img,
#vw-logo-side img {
	max-width: 180px;
}
#vw-logo-side img {
	margin-top: 20px;
}

/*header - logo - menu*/
.main-header .nav-main ul li a {
  padding: 38px 0;
}
.main-header .nav-main ul li a::after {
  bottom: 40px;
}
.header-main-one .thumbnail a {
  padding: 26px 0;
}

/*menu mobile*/
#side-bar {
	padding: 10px 30px;
}


img.tec {
	height:100px;
	width: 100px;	
}

img.database {
	height:100px;
}

.bg-white-feature::after {
  position: absolute;
  content: "";
  height: 763px;
  width: 763px;
  background-image: url(../images/fundo/Program3.png);
  left: -15%;
  top: -50%;
  z-index: -1;
  animation: rotateIt 20s linear infinite;
}

.mySwipertestimonial {
	margin-bottom: 50px;
}

.title-area-project-w-in .sub {
    color: red;
}
.title-area-project-w-in .title span {
    color: red;
}


#vw-services .service-main h5.title {
	margin-bottom: 10px;
}
#vw-services .service-main p.disc {
	margin-bottom: 5px;
}
/*#vw-services .service-main .btn-primary {
	display: none;
}*/


#vw-info-icons {
	padding-top: 80px;
}

#vw-info-icons .item-info {
	margin-top: 40px
}
#vw-info-icons 
.img-icon{
	background: var(--color-primary);
  	min-width: 90px;
  	height: 90px;
  	border-radius: 50%;
	display: table;
	margin-right: 15px;
	float: left;
}
#vw-info-icons 
.img-icon i {
	font-size: 40px;
	color: #FFF;
	display: table-cell;
    vertical-align: middle;
    text-align: center;	
}

.video-overlay iframe {
	width: 90%;
	height: 90%;
}


.bg-right-gallery {
  background-size: 100%;
  border-radius: 20px;
  min-height: 500px; 
  max-height: 500px;
}
.bg-right-gallery .icon {
   margin-top: 8px;
}

.cta-one-bg {
    background-color: var(--color-primary-dark);
}


/*Contato*/
#contato_form span,
#contato_form_ag span {
    color: #bababa;
    font-weight: normal;
    font-size: 12px;
    margin: 0 0 0 3px;
    display: none;
}
.contact-form-area-one form input {
  margin-bottom: 0;
}
.msg_email {
	display: none;
	margin-top: 20px;
}

/*.container bootstrap*/
@media(min-width: 576px) {
	
}

@media(min-width: 768px) {
	.video-overlay iframe {
		width: 70%;
		height: 70%;
	}
}

@media(min-width: 992px) {
	
}

@media(min-width: 1200px) {
    #menu-btn {
		display: none;
	}
}

@media(min-width: 1400px) {
    
}

.banner-one .swiper-wrapper .swiper-slide {
	background-image: url(../images/banner/banner-01.webp);
}
.banner-one .swiper-wrapper .swiper-slide.two {
	background-image: url(../images/banner/banner-03.webp);
}
.banner-one .swiper-wrapper .swiper-slide.three {
	background-image: url(../images/banner/banner-03.webp);
}
/*
.breadcrumb-bg {
  background-image: url(../images/breadcrumb/01.webp);
}
*/
.cta-one-bg {
	background-image: url(../images/cta/01.webp);
}
.gallery-bg {
	background-image: url(../images/gallery/01.webp);
}
.bg-team {
	background-image: url(../images/team/bg-01.webp);
}

a  {
	cursor: pointer;
}

.highlight p {
	font-size: var(--font-size-b1);	
}

.rts-section-gap {
    padding: 80px 0
}